[General]
modid=0
version=d2014.4.9
newestVersion=
category="6,13"
installationFile=H:/skyrim/skyrim MOD/\x81ea\x4f5c\xff2d\xff2f\xff24\x3000\x30d0\x30c3\x30af\x30a2\x30c3\x30d7/Frog Follower.zip
ignoredVersion=
notes=
nexusDescription=
lastNexusQuery=
